prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 LabsSettings
Description: Qt LabsSettings module
Version: 6.11.1
Libs: -L${libdir} -lQt6LabsSettings
Cflags: -I${includedir}/QtLabsSettings -I${includedir} -DQT_LABSSETTINGS_LIB
Requires: Qt6Core Qt6Qml
